TEXFONT(1)

NAME
texfont - font installation tool for ConTeXt

SYNOPSIS
texfont [ OPTION ... ]

DESCRIPTION

TeXFont is a perl script that helps to set up and install TeX fonts. It was designed for use with ConTeXt, but may also be helpful for users of other formats, like plain TeX or LaTeX. Its use is described in detail in the files mtexfont.pdf and mfont.pdf.

OPTIONS

--fontroot=path : texmf font root (automatically determined)

--sourcepath=path : when installing, copy from this path (default: .)

--sourcepath=auto : locate and use vendor/collection

--vendor=name : vendor name (first level directory)

--collection=name : font collection (second level directory)

--encoding=name : encoding vector (default: texnansi)

--slant=s : slant glyphs in font by factor (0.0 - 1.5)

--extend=s : extend glyphs in font by factor (0.0 - 1.5)

--caps=s : capitalize lowercase chars by factor (0.5 - 1.0)

--noligs : remove ligatures

--install : copy files from source to font tree

--listing : list files on auto sourcepath

--remove : remove files on auto sourcepath

--makepath : when needed, create the paths

--test : use test paths for vendor/collection

--show : run tex on texfont.tex

--batch : process given batch file

--weight : multiple master weight

--width : multiple master width

--expert : also handle expert fonts

--help : show some more info

SEE ALSO

texexec(1), fontinst(1), texshow(1), texutil(1).

The TeXFont manual, mtexfont.pdf

The ConTeXt Font manual, mfonts.pdf

The TeXExec manual, mtexexec.pdf.

Donald E. Knuth's The TeXbook.

AUTHOR

    This manual page was written by Frank Küster <frank@kuesterei.ch>, for the Debian GNU/Linux system. It may be used and modified by others without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).

    The PDF manual and texfont itself can be obtained from <http://www.pragma-ade.com>